 @charset "UTF-8";

::selection { background: #EEEEEE; color: #000;}
::-moz-selection { background: #EEEEEE; color: #000;}
::-webkit-selection { background: #EEEEEE; color: #000;}

::-webkit-input-placeholder { color: #8C8C8C;}
::-moz-placeholder { color: #8C8C8C; opacity: 1;}
:-ms-input-placeholder { color: #8C8C8C;}

html { font-size: 10px;}
body { font-family: 'DIN Next W01 Regular', sans-serif; font-size: 2.4rem; line-height: 1.5em; color: #000; overflow-x: hidden;}

.txt-xl 	  { font-family: 'DIN Next W01 Regular', sans-serif; font-size: 4rem; line-height: 1em;}
.txt-l  	  { font-family: 'DIN Next W01 Regular', sans-serif; font-size: 2.4rem; line-height: 1.5em;}
.txt-xl strong,
.txt-l strong { font-family: 'DIN Next W01 Medium', sans-serif; font-weight: normal;}
.txt-m, .txt-m *, .txt-run, 
.txt-run * 	  { font-family: 'Merriweather', serif; font-size: 1.8rem; line-height: 1.6em;}
.txt-s		  { font-family: 'DIN Next W01 Regular', sans-serif; font-size: 1.6rem; line-height: 1em; text-transform: uppercase;}
.txt-s-s	  { font-family: 'DIN Next W01 Regular', sans-serif; font-size: 1.6rem; line-height: 1.5em;}
.btn, .language-chooser-item { font-family: 'DIN Next W01 Medium', sans-serif; font-size: 1.6rem; line-height: 1em; text-transform: uppercase; cursor: pointer;}

.txt-run ul { list-style: none; margin-bottom: 1.5em;}
.txt-run ul li { list-style: none; margin-bottom: .5em;}
.txt-run em { font-style: italic;}
.txt-run strong, .txt-run h1, .txt-run h2, .txt-run h3, .txt-run h4, .txt-run h5, .txt-run h6 { font-weight: 700;}
.txt-run a, 
.txt-run.contentcvs a { text-decoration: none; color: #0000FF;}
.txt-run a:hover,
.txt-run.contentcvs a:hover { text-decoration: underline; opacity: .5; }
.txt-run img { display: inline; width: auto; max-width: 100%;}

.txt-line { white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.no-scroll { overflow: hidden;}
.padd-b-none { padding-bottom: 0 !important;}

.col-main { width: 90%; margin: auto;}

.header { position: absolute; z-index: 10; height: 7.2rem; background-color: #FFF; background-color: rgba(255,255,255,.9);}
.header a { color: #000; display: inline-block;}

.header .menu ul, 
.header .menu ul li { display: inline-block; margin: 0;}

.header #logo, 
.header .menu a { line-height: 4rem; padding-top: 1.5rem; padding-bottom: 1.5rem;}
.header .menu > ul > li { margin-right: 2rem; position: relative;}
.header .menu > ul > li > a { text-transform: uppercase;}
.header .menu ul a.active, 
.header .menu ul a:hover { opacity: .5}

.header .menu .language-chooser { padding-left: 2.5rem; padding-right: 0; border-left: 2px solid rgba(0,0,0,.1);}
.header .menu .language-chooser a { margin-right: 0;}
.header .btn-lang:hover { color: #777;}

.header .menu ul ul a { line-height: 1.5em; padding: .2rem 0;}

.header .menu ul.menu-hover-content { position: absolute; left: 0; top: 100%; visibility: hidden; opacity: 0;}
.header .menu ul.menu-hover-content li { white-space: nowrap;}
.header .menu .btn-hover .menu-hover-content li { display: block; font-size: 1.8rem; }
.header .menu .btn-hover.active ul.menu-hover-content { visibility: visible; opacity: 1;}

.header.bg-black { background-color: transparent; background-image: -webkit-linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.0)); background-image: -o-linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.0));  background-image: -moz-linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.0)); background-image: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.0));}
.active-submenu.header.bg-black { background-image: -webkit-linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)); background-image: -o-linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4));  background-image: -moz-linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)); background-image: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4));}
.header.bg-black a { color: #FFF;}
.header.bg-black .menu ul a.active, .header.bg-black .menu ul a:hover { border-color: #FFF;}
.header.bg-black .btn-lang, .header.bg-black .language-chooser { border-left: 2px solid rgba(255,255,255,.2);}

.content { position: relative; z-index: 1; overflow-x: hidden;}


/* carousel */
.carousel { overflow: hidden;}
.carousel-item { width: 100%; height: 100%; background-position: center; background-size: cover; background-repeat: no-repeat; overflow: hidden;}
.carousel-box { height: calc(100vh - 20rem); background-color: #000;}
.carousel-box .carousel-item img { position: absolute; display: none;}
.carousel p { margin: 0 0 .5em 0;}

.carousel-home iframe, 
.carousel-projects iframe { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); min-width: 100%; min-height: 100%;}


/* Home */
.carousel-home, 
.carousel-home a { color: #FFF;}
.carousel-home .txt-xl { line-height: 1em;}
.carousel-home, .carousel-projects { position: absolute; height: 100%; width: 100%; top: 0; left: 0; background-color: #000;} 
.carousel-home .carousel-pag { position: absolute; bottom: 3rem; right: 5%; text-shadow: 0 0 10px rgba(0,0,0,.5);}
.carousel-home .carousel-box { height: 100%;}
.carousel-home .carousel-box .carousel-info { max-width: 600px; margin: auto; text-shadow: 0 0 10px rgba(0,0,0,.5);}
.carousel-home .carousel-box .carousel-info .carousel-info-header { display: block; margin-bottom: 1rem;}
.carousel a:hover { opacity: .5;}

.carousel-home .middle { position: absolute; z-index: 2; bottom: 0; left: 0; height: auto; width: 100%; display: block; padding: 5rem 0; background-image: -webkit-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));  background-image: -o-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6)); background-image: -moz-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));  background-image: linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));}
.carousel-home .middle .rowMiddle { display: block; width: 90%; margin: auto;}
.carousel-home .carousel-box .carousel-info { margin: 0; max-width: 85%;}

.content-full { position: relative; height: 100vh; width: 100%; top: 0; left: 0; background-color: #000;} 
.content-full .middle { position: absolute; z-index: 2; bottom: 0; left: 0; height: auto; width: 100%; display: block; padding: 5rem 0; background-image: -webkit-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));  background-image: -o-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6)); background-image: -moz-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));  background-image: linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));}
.content-full .middle .rowMiddle { display: block; width: 90%; margin: auto;}
.content-full .content-full-info { margin: 0; max-width: 85%;}
.content-full img { width: 100%; height: 100%; object-fit: cover; object-position: center;}
.content-full .content-full-info { text-shadow: 0 0 10px rgba(0,0,0,.5); color: #FFFFFF;}
.content-full .btn-down { position: absolute; right: 3rem; bottom: 3rem; z-index: 10;}
.content-full .btn-down img { width: 5rem;}
.btn-up { display: none; position: fixed; right: 3.5rem; bottom: 3rem; z-index: 10;}
.btn-up img { width: 4rem;} 


/* Projects */
.carousel-projects.carousel-main { position: absolute; height: 100%; width: 100%; top: 0; left: 0; }
.carousel-projects .carousel-box { height: 100%; }
.carousel-projects .carousel-pag { position: absolute; bottom: 3rem; right: 5%; text-shadow: 0 0 10px rgba(0,0,0,.5); color: #FFF;}
.carousel-projects .carousel-pag * { display: inline-block;}
.carousel-projects .carousel-pag .btn-all { margin-right: 2rem;}
.carousel-projects .carousel-item { width: 100%; background-color: #000; overflow: hidden;}
.carousel-projects .carousel-info { width: 100%; height: 100%; position: absolute; z-index: 2; overflow: hidden; left: 0; top: 0; background-position: center; background-size: cover; background-repeat: no-repeat;}
.carousel-projects .carousel-info-box { position: absolute; z-index: 2; bottom: 0; left: 0; height: auto; width: 100%; padding: 5rem 0; text-shadow: 0 0 10px rgba(0,0,0,.5); background-image: -webkit-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));  background-image: -o-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));   background-image: -moz-linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));  background-image: linear-gradient(rgba(0,0,0,.0), rgba(0,0,0,.6));}
.carousel-projects .carousel-info-main { width: 90%;}
.carousel-projects .carousel-info-main a { color: #FFF;}
.carousel-projects .carousel-info .carousel-info-header { color: #FFF;}
.carousel-projects .carousel-info .btn-more-info { position: absolute; left: 50%; bottom: 3rem; transform: translate(-50%,0);}
.carousel-projects .carousel-info .btn-more-info img { display: block; width: auto; position: static;}
.carousel-projects .carousel-info .carousel-info-header { display: block; max-width: 85%;}
.carousel-projects .carousel-info .carousel-info-header .txt-xl { margin: 0 0 0 0; display: inline-block; vertical-align: baseline; line-height: 1em;}
.carousel-projects .carousel-info-project .content-info { padding: 5rem 0;}
.carousel-projects .carousel-info-project .content-info .carousel-pag { position: relative; top: auto; margin-top: 0; right: auto; color: #000; text-shadow: none;}
.carousel-projects .carousel-info-project .content-info .content-info-header { margin-bottom: 1em;}
.carousel-projects .carousel-info-project .box-grid img { position: relative; display: block;}
.carousel-projects .carousel-info-project .box-grid a { color: #000; }

.flickity-prev-next-button.previous { left: 1rem; background-image: url('../img/icon/arow-l.svg')}
.flickity-prev-next-button.next { right: 1rem; background-image: url('../img/icon/arow-r.svg')}


/* carousel-box-p */
.carousel-box-p {}
.carousel-box-p.carousel-box { height: calc(100vh - 20rem); background-color: #FFF;}
.carousel-box-p.carousel-box .carousel-item { width: 100%; max-width: 100%; height: 100%; opacity: .1; background-position: center; background-size: auto; background-repeat: no-repeat; background-image: url(../img/bars.gif);}
.carousel-box-p.carousel-box .carousel-item.is-selected { opacity: 1;}
.carousel-box-p.carousel-box .carousel-item img { position: absolute; display: block; width: auto; height: auto; max-width: 100%; max-height: 100%; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); }

.carousel-box-p .carousel-item-cont { position: absolute; top: 0; left: 1rem; right: 1rem; bottom: 10rem;}
.carousel-box-p .carousel-item-info { position: absolute; height: 10rem; left: 0; right: 0; bottom: 0; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 1rem 5rem 0 5rem;}
.carousel-box-p .carousel-item-info * { margin: 0;}

.carousel-box-p .flickity-prev-next-button.previous { left: 5%; background-image: url('../img/icon/arow-l-b.svg') }
.carousel-box-p .flickity-prev-next-button.next { right: 5%; background-image: url('../img/icon/arow-r-b.svg')}

.carousel-box-p .carousel-p-pag-num {color: #999;}

.row-back { padding-bottom: 5rem;}
.btn-back:after { content: ''; display: inline-block; vertical-align: middle; width: 1.6rem; height: 1.6rem; margin: -.5rem 0 0 1rem; background: url(../img/icon/s/arow-t-b.svg) no-repeat center;}

.box-all-info { position: absolute; top: 0; left: auto; bottom: 0; z-index: 20; max-width: 100%; min-width: 25%; right: -100%; background-color: rgba(0,0,0,.6); color: #FFF;}
.box-all-info.active { right: 0;}
.box-all-info a { color: #FFF;}
.btn-close { position: absolute; top: 2rem; left: 2rem; z-index: 30;}
.btn-close:before { content: ''; display: inline-block; vertical-align: middle; width: 3.2rem; height: 3.2rem; margin: -.3rem 1rem 0 0; background: url(../img/icon/m/x.svg) no-repeat center;}
.box-all-info-main { position: relative; height: 100vh; padding: 7rem 4rem 2rem 2rem; overflow: auto; -webkit-overflow-scrolling: touch; color: #FFF;}
.box-all-info-main .txt-m, .box-all-info-main a { line-height: 4.8rem;}
.box-all-info-main .txt-m { padding-left: 1.5rem;}
.box-all-info-main a:before { content: ''; display: inline-block; vertical-align: middle; width: .5rem; height: .5rem; border-radius: 50%; background-color: transparent; margin-right: 1rem;}
.box-all-info-main a.active:before, .box-all-info-main a:hover:before { background-color: #FFF;}
.btn-all { display: none !important; }


/* Content main */

.btn-top { position: absolute; z-index: 10; left: 50%; top: 3rem; transform: translate(-50%,0); }
.btn-top:hover img, .btn-more-info:hover img { transform: scale(.9,.9); }

.content-main {padding: 5rem 0;}
.content-main.content-main-top-info { padding: 9rem 0 0 0; margin-bottom: -5rem;}
.content-main.content-main-projects { padding: 0 0 7.2rem 0;}
.content-main .content-info { padding: 3rem 0 5rem 0;}
.content-main .content-info .content-info-header { margin-bottom: 1rem;}
.content-main .content-info .content-info-header * { display: inline-block; margin-bottom: 0;}

.content-main a { color: #000;}
.content-main .box-submenu { list-style: none; }
.content-main .box-submenu li { padding-bottom: 2rem; position: relative;}
.content-main .box-submenu li:last-child { padding-right: 5rem;}
.content-main .box-submenu a { }
.content-main .box-submenu a:hover, .content-main .box-submenu a.active { opacity: .5;}

.content-main .txt-run a, 
.content-main .txt-run.contentcvs a { text-decoration: none; color: #0000FF;}

.content-main .btn-shop { border-bottom: 2px solid #000;}
.content-main .btn-shop:hover { border-bottom: 2px solid #FFF;}
.content-main .box-img-studio { margin: 6rem 0 0 0;}

.box-grid { padding: 3rem 0;}
.box-grid-items {} 
.box-grid-item { vertical-align: top; margin-bottom: 3rem;}
.box-grid-item-header { padding: 1.5rem 0;}
.box-grid-item-header * { padding: 0 0 1rem 0;}

.page .header { display: none;}

.box-noticia { display: block; margin-bottom: 6rem; }

/* contacto */

.content-contact h2 { display: none; }


/* Box Video */

.box-video { position: relative; display: block; float: left; width: 100%;}
.box-video:before { content: ''; display: block; float: left; width: 100%; padding-bottom: 56%;}
/*.box-video .box-video-cont * { display: none;}*/
.box-video .box-video-cont, .box-video .box-video-cont iframe, .box-video .box-video-cont video { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

.carousel .box-video { position: absolute; display: block; width: 100%; height: 100%;}
.carousel .box-video:before { content: ''; display: block; float: left; width: 100%; padding-bottom: 0; height: 100%;}


/* Woocommercs */

.woocommerce-breadcrumb,
.woocommerce-products-header,
.woocommerce-result-count, 
.woocommerce-ordering,
.entry-summary .product_meta { display: none;}

.woocommerce-loop-product__title, 
.woocommerce-LoopProduct-link.woocommerce-loop-product__link .price, 
.woocommerce-LoopProduct-link.woocommerce-loop-product__link .price * { font-size: 2.4rem; line-height: 1.5em;}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link .price { display: block; margin-bottom: 1rem;}

.box-product,
.header-shop { padding: 3rem 0;}

.product .woocommerce-LoopProduct-link { width: 100%; display: inline-block;}
.product .woocommerce-LoopProduct-link img { margin-bottom: 2rem; }
.product .product_type_simple { display: none;}

.entry-summary { margin-bottom: 6rem;}
.entry-summary .cart { margin-bottom: 3rem;}
.entry-summary .cart .quantity { max-width: 10rem; display: inline-block; }
.entry-summary .cart .quantity input { width: 100%;}

.woocommerce-tabs { margin-bottom: 3rem; }
.woocommerce-tabs table { text-align: left;}
.woocommerce-tabs table td { padding-left: 2rem;}
.woocommerce-tabs .tabs.wc-tabs li { display: inline-block; margin: 0 1rem 1rem 0;}
.woocommerce-tabs .tabs.wc-tabs li a { display: block; padding: 0 0 .4rem; border-bottom: 2px #FFF solid;}
.woocommerce-tabs .tabs.wc-tabs li a:hover, .woocommerce-tabs .tabs.wc-tabs li.active a { border-bottom: 2px #CCC solid}

#coupon_code { width: 50%; }
.coupon { text-align: left; }

.woocommerce-Tabs-panel h2,
.comment-form-rating, 
.woocommerce-tabs .tabs.wc-tabs li.reviews_tab,
.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button { display: none;}

.woocommerce-error, .woocommerce-info, .woocommerce-message { padding: .5em 2em .4em 3.5em;  margin-bottom: 1rem; border-top: 0;}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before { top: 50%; left: 2rem; transform: translateY(-50%);}

.woocommerce-product-gallery { margin-bottom: 3rem; position: relative;}
.woocommerce-product-gallery__trigger { position: absolute; top: 1rem; right: 1rem; z-index: 2; width: 4rem; height: 4rem; border-radius: 50%; background-color: #FFF; background-image: url(../img/icon/icon-lens.svg); background-position: center; background-size: 60%; background-repeat: no-repeat;}
.woocommerce-product-gallery__trigger img { display: none !important;}

.woocommerce-product-gallery .flex-control-nav.flex-control-thumbs { margin-top: 2rem;}
.woocommerce-product-gallery .flex-control-nav.flex-control-thumbs li { display: inline-block; max-width: 100%; margin-right: 1rem;}
.woocommerce-product-gallery .flex-control-nav.flex-control-thumbs li img { max-width: 100%; }

.woocommerce table.shop_table { border: 0;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .shipping-calculator-button { border-radius: 0; border: 2px solid #ebe9eb; padding: .5rem 2rem .3rem 2rem; font-size: 2.4rem; line-height: 1.5em; font-weight: 400; background-color: #ebe9eb;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: #000; border-color: #000;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background-color: #999; border-color: #999; color: #FFF; }
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] { padding: .5rem 2rem .3rem 2rem;  }

.related.products {display: none !important;}

.btn-go { display: inline-block;}
.btn-go:after { content: ''; display: inline-block; vertical-align: middle; width: 1.6rem; height: 1.6rem; margin: -.5rem 0 0 1rem; background: url(../img/icon/s/arow-r-b.svg) no-repeat center;}
.btn-back { display: inline-block;}
.btn-back:before { content: ''; display: inline-block; vertical-align: middle; width: 1.6rem; height: 1.6rem; margin: -.5rem 1rem 0 0; background: url(../img/icon/s/arow-l-b.svg) no-repeat center;}

.woocommerce table.shop_table td, .cart_totals h2 { padding: .6rem 1.2rem}
.product-thumbnail { max-width: 10rem;}

.cart_totals, .cart-subtotal, .product-subtotal, .order-total, .shipping { text-align: right;}
.shop_table.woocommerce-checkout-review-order-table .cart_totals, 
.shop_table.woocommerce-checkout-review-order-table .cart-subtotal, 
.shop_table.woocommerce-checkout-review-order-table .product-subtotal, 
.shop_table.woocommerce-checkout-review-order-table .shipping,
.shop_table.woocommerce-checkout-review-order-table .order-total { text-align: left;}

.woocommerce img, .woocommerce-page img { height: auto; max-width: 100%; width: auto; display: inline-block;}

.select2-container .select2-selection--single { height: 4rem;}
.select2-container--default .select2-selection--single { border: 2px solid #000; border-radius: 0; padding: .5rem 2rem .3rem 2rem;}
.select2-container--default .select2-selection--single .select2-selection__arrow { top: .7rem; right: .5rem;}

.woocommerce form .form-row .input-checkbox { display: inline-block; background: #FFF;}
.woocommerce form .form-row .input-checkbox:checked { display: inline-block; background: #000;}
.row-form,
.box-billing-details { padding-bottom: 3rem; }

.woocommerce form .form-row textarea { min-height: 6em; height: auto;}

.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after { top: inherit;}


/* Form */

input[type="checkbox"], input[type="radio"] { padding: 0; border: 2px solid #000; height: 16px; width: 16px; width: 1.6rem; height: 1.6rem; display: inline-block;}
input[type="checkbox"]:checked, input[type="radio"]:checked { background-color: #000;}
input[type="radio"] { border-radius: 50%;}


input, button, textarea, select, .button { font-family: 'DIN Next W01 Regular', sans-serif; font-size: 2.4rem; line-height: 1.5em; border: 2px solid #000; border-radius: 0; padding: .5rem 2rem .3rem 2rem; background-color: #FFF; display: inline-block; width: 100%;}
button, html input[type="button"], input[type="reset"], input[type="submit"], .button, a.button { background-color: #000; color: #FFF; width: auto;}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover { background-color: #999; border-color: #999;}

/* Animations */

a, .menu, .flickity-prev-next-button, .btn-see-more, .btn-menu .line, .btn-menu .line:before, .btn-menu .line:after, input, button, .btn-top *, .btn-more-info *, .header { transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease;}
.box-all-info { transition: right 0.4s ease; -webkit-transition: right 0.4s ease; -moz-transition: right 0.4s ease; -o-transition: right 0.4s ease; -ms-transition: right 0.4s ease;}
.carousel-info, .carousel-info-more { transition: all 0.4s ease; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease;} 
.carousel-box-p.carousel-box .carousel-item { transition: opacity 0.2s ease; -webkit-transition: opacity 0.2s ease; -moz-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease; -ms-transition: opacity 0.2s ease;}

.header.active-submenu ul { transition: all .4s .2s ease; -webkit-transition: all .4s .2s ease; -moz-transition: all .4s .2s ease; -o-transition: all .4s .2s ease; -ms-transition: all .4s .2s ease;} 
.header li ul { transition: all .1s ease; -webkit-transition: all .1s ease; -moz-transition: all .1s ease; -o-transition: all .1s ease; -ms-transition: all .1s ease;} 


@keyframes fadein 			{ from { opacity: 0;} to { opacity: 1;} }
@-moz-keyframes fadein 		{ from { opacity: 0;} to { opacity: 1;} }
@-webkit-keyframes fadein 	{ from { opacity: 0;} to { opacity: 1;} }
@-o-keyframes fadein 		{ from { opacity: 0;} to { opacity: 1;} }